<template>
    <div >
        <div id="loading"></div>
    </div>
</template>
<style scoped>
#loading {
  display: inline-block;
  width: 50px;
  height: 50px;
  border: 5px solid rgb(26 108 97 / 56%);
  border-radius: 50%;
  border-top-color: #fff;
  animation: spin 1s ease-in-out infinite;
  -webkit-animation: spin 1s ease-in-out infinite;
  position: absolute;
  top: 18%;
  left: 40%;
  z-index : 999;
}
@keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
  }
}
</style>